; ===========================
; ti994a
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "65338078-f443-4f5f-aaee-9ea7ffee9c32"
name = "ti994a"
fullname = "Texas Instrument TI-99/4A"
platforms = "ti994a"
theme.folder = "ti994a"
roms.folder = "%ROOT%/ti994a"
screenscraper.id = 205
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/ti-99-4a"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/ti-99-4a"
port = 0
readonly = 0
icon.unicode = $0

[properties]
type = computer
device.pad = optional
device.keyboard = mandatory
device.mouse = optional
device.lightgun = no
release.date = "1981-06"
manufacturer = "Texas Instrument"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_TI99SIM
priority = 1
emulator = ti99sim
core = ti99sim
extensions = ".ctg"
netplay = 0
compatibility = high
speed = high
